Suggestion for warning with major PHP 5.2.4 bug!

Locked
User avatar
e-motiv
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 168
Joined: Sun May 06, 2007 12:33 pm
Contact:

Suggestion for warning with major PHP 5.2.4 bug!

Post by e-motiv » Thu Jan 03, 2008 4:45 pm

Below 2 problems (in 3 threads  :P) prove that PHP 5.2.4 may cause severe problems with Joomla 1.5.  It's solved in PHP 5.2.5. 
http://joomlacode.org/gf/project/joomla ... em_id=8654
http://joomlacode.org/gf/project/joomla ... em_id=8655
http://forum.joomla.org/index.php/topic ... msg1138398

So, I would suggest to put this very noticeable on the manual somewhere or elsewhere (too).  Dunno exactly where it should be, but sure one of you guys know.
My guess it to mark it here, in the red STOP:
http://help.joomla.org/content/view/1938/302/

Anyways, just trying to help.  I won't follow it up anymore and leave it to someone else.  Lost enough time by now.. :-\

http://www.e-motiv.net Professional web development <== e-motiv ==> Spin off web projects http://attic.e-motiv.net

Locked

Return to “Feedback and Suggestions”